Subject: An Introduction to Programming in Emacs Lisp

From: Bogdan Creanga <[email-masked]>
Date: Sun, 14 Feb 2010 22:49:26 +0100

Hello there.

I am writing hoping I could help you solving a little error I have
discovered into, no doubt about that, the excelent Robert Chassell's
"An Introduction to Programming in Emacs Lisp."  I took as reference
the edition 3.08, 4 October 2008;  I have tried to figure out if there
were more recent versions of the document, without success, though.

"Chapter 4.1 Finding More Information" and "Conclusion" apparently
report a wrong name, `find-tags';  I tried to search this function
with C-h f chord, but found nothing.  It seams that `find-tags' was
intended as `find-tag' (without the final `s').

Hoping my message won't wipe out too much time, given the opportunity,
I want to thank you for the beautiful programs you are writing.

Bogdan Creanga